﻿/*******************************************/
/* General styles applies to all */
* 
{
    box-sizing: border-box;
}

html
{
    /* IE10 Consumer Preview */ 
    background-image: -ms-linear-gradient(bottom, #CBCBCB 0%, #FFFFFF 100%);
    /* Mozilla Firefox */ 
    background-image: -moz-linear-gradient(bottom, #CBCBCB 0%, #FFFFFF 100%);
    /* Opera */ 
    background-image: -o-linear-gradient(bottom, #CBCBCB 0%, #FFFFFF 100%);
    /* Webkit (Safari/Chrome 10) */ 
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #CBCBCB), color-stop(1, #FFFFFF));
    /* Webkit (Chrome 11+) */ 
    background-image: -webkit-linear-gradient(bottom, #CBCBCB 0%, #FFFFFF 100%);
    /* W3C Markup, IE10 Release Preview */ 
    background-image: linear-gradient(to top, #CBCBCB 0%, #FFFFFF 100%);
}
    
body
{
    font-size: 0.81em;
    margin: 0 auto; /* this will center the content of the page to the center */
    width: 93%;   
    background-color: #FFFFFF;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color:#333;
    margin: 0 auto; 
    border-style: solid;
    border-width: 1px;
    border-color: #CECECE;
    max-width: 950px;
    

      /* this creates the rounded corners */
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;

	-khtml-border-radius-bottomright: 10px;
	-khtml-border-radius-bottomleft: 10px;
	-khtml-border-radius-topright: 10px;
	-khtml-border-radius-topleft: 10px;

	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;

    border-radius: 10px 10px 10px 10px; /*always declare the non-prefixed version LAST */
}

#rpub
{
    width:100%;
}
      
/*html5 display rule*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block; zoom:1; 
}

header 
{

	margin-left:auto;
	margin-right:auto;
	float: left;
	width: 100%;
	margin-bottom:1%;
}

header  img
{
    width:100%;
   }
section 
{
	width: 100%;
	margin-bottom:20px;
}

sidebar 
{
	float: left;
	width: 30%;
    height:auto;
}

footer 
{
    width: 100%;
    margin-top:1em;
    background-color: transparent;
    border-color: white;
	border-style:solid;
    border-width:thin;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin-bottom:1%;
}


#tbl_nameaddr .blurb
{
    color:Black !important;
}

.module_blurb
{
	width: 85%;
	margin-left:auto;
	margin-right:auto;
    background-color: #FFFFFF;
    border-color: #E5E5E5;
    border-width:0px;
    border-style:solid;
    margin-bottom:1%;
    border-color: #666666;
	border-style:solid;
}

.module_blurb img
{
    width:100%;
}

#blurb_bottom_payment
{
     font-size: 0.750em;   
}
#module_orderinfo
{
    margin-left:5%;
	margin-right:auto; 
}
    
.table1
{ 
    border:none;
}

.tbl 
{
    width: 100%;
}

.tblpayment
{
    width: 70%;
    float:left;
    overflow:auto;   
}

#lblTrust
{
    width: 30%;
    float:right;
    overflow:auto;   
}
        
.moduleHdr 
{
	width: 85%;
	margin-left:auto;
	margin-right:auto;
    background-color: #7B7C7F;
    border-color:#ADADAD;
	border-style:solid;
	border-width:thin;
	padding:0.5%;
	border-bottom:none;

 /* this creates the rounded corners */
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;

	-khtml-border-radius-bottomright: 10px;
	-khtml-border-radius-bottomleft: 10px;
	-khtml-border-radius-topright: 0px;
	-khtml-border-radius-topleft: 0px;

	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft: 0px;
	
    border-radius: 10px 10px 0px 0px; /*always declare the non-prefixed version LAST */
}



 /**************namedaddr module*************/
#module_nameaddr_wrapper, #module_demos_wrapper, #module_price_wrapper, #module_autorenew_wrapper, 
#module_cross_sell_wrapper, #module_demo_text_wrapper, #module_payment_wrapper,  
#module_rpub_wrapper, #module_pid_wrapper, #module_edition_wrapper,  
#module_referrals_wrapper, #module_username_wrapper, #module_optout_wrapper, #module_custserve_wrapper,
#module_login_wrapper, #module_forgotpassword_wrapper, #module_promocode_wrapper, #module_privacy_wrapper {
    width: 85%;
    margin-left:auto;
	margin-right:auto;
    background-color: white;
    border-color: #D6D3CD;
	border-style:solid;
    border-width:thin;
    padding:1%;
	margin-bottom:3%;
	
 /* this creates the rounded corners */
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;

	-khtml-border-radius-bottomright: 10px;
	-khtml-border-radius-bottomleft: 10px;
	-khtml-border-radius-topright: 0px;
	-khtml-border-radius-topleft: 0px;

	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft: 0px;

    border-radius: 0px 0px 10px 10px; /*always declare the non-prefixed version LAST */
   
}
#module_gdpr_wrapper{
   width: 85%;
    margin-left:auto;
	margin-right:auto;
    background-color: white;
    border-color: #D6D3CD;
	border-style:solid;
    border-width:thin;
    padding:1%;
	margin-bottom:3%;
    border-top:none;
	
 /* this creates the rounded corners */
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;

	-khtml-border-radius-bottomright: 10px;
	-khtml-border-radius-bottomleft: 10px;
	-khtml-border-radius-topright: 0px;
	-khtml-border-radius-topleft: 0px;

	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft: 0px;

    border-radius: 0px 0px 10px 10px; /*always declare the non-prefixed version LAST */

}

.module_lastword {
   width: 85%;
    margin-left:auto;
	margin-right:auto;
    background-color: white;
    border-color: #D6D3CD;
	border-style:solid;
    border-width:thin;
    padding:1%;
	margin-bottom:3%;
	
 /* this creates the rounded corners */
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;

	-khtml-border-radius-bottomright: 10px;
	-khtml-border-radius-bottomleft: 10px;
	-khtml-border-radius-topright: 10px;
	-khtml-border-radius-topleft: 10px;

	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;

    border-radius: 10px 10px 10px 10px; /*always declare the non-prefixed version LAST */

}

#module_price
{
    width:100%;    
}

#module_sync_wrapper
{
    width: 85%;
    margin-left:auto;
	margin-right:auto;
    background-color: white;
    border-color: #D6D3CD;
	border-style:solid;
    border-width:thin;
    padding:1%;
	margin-bottom:3%;
	
 /* this creates the rounded corners */
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;

	-khtml-border-radius-bottomright: 10px;
	-khtml-border-radius-bottomleft: 10px;
	-khtml-border-radius-topright: 10px;
	-khtml-border-radius-topleft: 10px;

	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;

    border-radius: 10px 10px 10px 10px; /*always declare the non-prefixed version LAST */   
}

#module_agreement_wrapper
{
    width: 85%;
    margin-left:auto;
	margin-right:auto;
    background-color: white;
    border-color: #D6D3CD;
	border-style:solid;
    border-width:thin;
	margin-bottom:3%;

 /* this creates the rounded corners */
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;

	-khtml-border-radius-bottomright: 10px;
	-khtml-border-radius-bottomleft: 10px;
	-khtml-border-radius-topright: 10px;
	-khtml-border-radius-topleft: 10px;

	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;

    border-radius: 10px 10px 10px 10px; /*always declare the non-prefixed version LAST */  
}
#module_donation_wrapper
{
    width: 85%;
    margin-left:auto;
	margin-right:auto;
    /*margin-bottom: 20px;*/
    background-repeat: repeat-y;
    background-color: #FFFFFF; /* main background color in case images don't load */
    	border-color: #D6D3CD;
	border-style:solid;
	border-width:thin;
	border-bottom: none;
	padding:1%;
	margin-bottom:0px;
	/* this creates the rounded corners */
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;

	-khtml-border-radius-bottomright: 0px;
	-khtml-border-radius-bottomleft: 0px;
	-khtml-border-radius-topright: 0px;
	-khtml-border-radius-topleft: 0px;

	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft: 0px;

    border-radius: 0px 0px 0px 0px; /*always declare the non-prefixed version LAST */
}
#module_grandtotal_wrapper
{
    width: 85%;
    margin-left:auto;
	margin-right:auto;
    background-repeat: repeat-y;
    background-color: #FFFFFF; /* main background color in case images don't load */
    	border-color: #D6D3CD;
	border-style:solid;
	border-width:thin;
	border-top: none;
	padding:0px 10px 0px 10px;
	padding:1%;
    margin-bottom:2%;
	/* this creates the rounded corners */
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;

	-khtml-border-radius-bottomright: 10px;
	-khtml-border-radius-bottomleft: 10px;
	-khtml-border-radius-topright: 0px;
	-khtml-border-radius-topleft: 0px;

	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft: 0px;

    border-radius: 0px 0px 10px 10px; /*always declare the non-prefixed version LAST */
}

#module_grandtotal
{
    margin-left:6px;
}

.txtbox_donation
{
	margin-left:2px;
	padding-left:4px;
	/* this creates the rounded corners */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; /* always declare the non-prefixed version LAST */
	width: 100px;
	text-align:right;
}
.cell1_donation
{
	padding-left:0px;
	text-align:right;
	
}

.txtbox_grandtotal
{
	margin-left:2px;
	padding-left:4px;
	/* this creates the rounded corners */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; /* always declare the non-prefixed version LAST */
	width: 100px;
	text-align:right;
}
.cell1_grandtotal
{
	padding-left:39px;
	text-align:right;
	font-weight:bold;
}

#module_submit_wrapper, #module_paybill_wrapper
{
    width:100%;
}

/* agreement */
.agreement
{
    width: 100%;
    height: auto;
    overflow-y: scroll;
    border-top:1px solid #999;
    border-left:1px solid #999;
    border-right:1px solid #999;
    border-bottom:1px solid #999;
}

#module_zinio_wrapper
{
    display:none;
}

#module_newsletter_wrapper
{
    width: 85%;
    margin-left:auto;
	margin-right:auto;
    background-color: white;
    border-color: #D6D3CD;
	border-style:solid;
    border-width:thin;
    padding:1%;
	margin-bottom:3%;
	
 /* this creates the rounded corners */
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;

	-khtml-border-radius-bottomright: 10px;
	-khtml-border-radius-bottomleft: 10px;
	-khtml-border-radius-topright: 0px;
	-khtml-border-radius-topleft: 0px;

	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft: 0px;

    border-radius: 0px 0px 10px 10px; /*always declare the non-prefixed version LAST */
    overflow:auto;
}

#module_orderinfo
{
    width: 85%;
    margin-left:auto;
    margin-right:auto;
}

#module_google
{
    width: 85%;
    margin-left:auto;
    margin-right:auto;
    border-style:none;
}

   
.module 
{
    margin-top:5px;
    margin-bottom:5px;
    margin-right:5px;
    margin-left:5px;
}    
       
.tblMain 
{
    clear:left;
    width: 100%;
}

.reqstar {color:Red;}
.tbllogin {
    width:100%;
}
#tbl_login td:nth-child(1),
#tbl_nameaddr td:nth-child(1),
#tbl_billto_nameaddr td:nth-child(1) {
    /*width:8em;*/
    width:100%;
    margin-bottom:0.3em;
}
#tbl_login td:nth-child(2),
#tbl_nameaddr td:nth-child(2),
#tbl_billto_nameaddr td:nth-child(2) {
    /*width:8em;*/
    width:100%;
    margin-bottom:0.5em;
}
#module_demos_wrapper input {
    margin-bottom:1em;
    margin-top:1em;
}
#module_demos_wrapper  select{
    margin-bottom:1em;
    margin-top:1em;
    width:50%;
}
#module_demos_wrapper input {
    margin-bottom:1em;
    margin-top:1em;
    width:50%;
}
#tbl_nameaddr td,
#tbl_billto_nameaddr td {
    padding-bottom:0.2em;
}
#tbl_billto_nameaddr {
    display:table;
}
#row_login_2 {width:48%; float:left; clear:left; margin-right:1%;
}
#row_login_3 {width:48%; float:right; clear:right; margin-right:1%;
}
#row_login_5 {width:48%; float:left; clear:left; margin-right:1%;
}
#row_login_6 {width:48%; float:right; clear:right; margin-right:1%;
}
#row_nameaddr_2 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_3 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_4 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_nameaddr_5 {width:100%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_6 {width:100%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_7 {width:100%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_8 {width:100%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_9 {width:100%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_10 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_11 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_nameaddr_12 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_13 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_nameaddr_16 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_nameaddr_17 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_1 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_2 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_3 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_4 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_5 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_6 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_7 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_8 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_9 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_10 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_11 {width:47%; float:left; clear:left; margin-right:3%;
}
#row_billto_nameaddr_14 {width:47%; float:right; clear:right; margin-right:3%;
}
#row_billto_nameaddr_15 {width:47%; float:left; clear:left; margin-right:3%;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"] {
  width:93%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  line-height:17px;
  padding:8px 15px;
  outline: none;
  font-size: 0.87rem;
  color: black;
  border: 1px solid #AAAAAA;
  border-radius:3px;
  background-color: white;
  text-decoration: none;
  -webkit-transition: border 100ms;
  -moz-transition: border 100ms;
  transition: border 100ms;
}
#row_nameaddr_5 input[type="text"],
#row_nameaddr_6 input[type="text"],
#row_nameaddr_7 input[type="text"],
#row_nameaddr_8 input[type="text"],
#row_nameaddr_9 input[type="text"],
#row_nameaddr_16 input[type="text"],
#row_nameaddr_17 input[type="text"] {
    width:94%;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus {
  border: 1px solid #837349;
  background-color: #F5F5F5;
  color: #565656;
  -webkit-transition: border 100ms;
  -moz-transition: border 100ms;
  transition: border 100ms;
}
::-webkit-input-placeholder.txtbox_nameaddr,
::-webkit-input-placeholder.txtbox_payment,
::-webkit-input-placeholder.txtbox_login {
 color: #999999;

}
:-moz-placeholder.txtbox_nameaddr, 
:-moz-placeholder.txtbox_payment,
:-moz-placeholder.txtbox_login { /* older Firefox*/
 color: #999999;

}
::-moz-placeholder.txtbox_nameaddr,
::-moz-placeholder.txtbox_payment,
::-moz-placeholder.txtbox_login { /* Firefox 19+ */ 
 color: #999999; 

} 
:-ms-input-placeholder.txtbox_nameaddr,
:-ms-input-placeholder.txtbox_payment,
:-ms-input-placeholder.txtbox_login { 
 color: #999999;
}
.cell2_payment input[type="text"] {
  width:95%;
}
.cell2_payment #ccv {
  width:47%;
}
select {
  width:93%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;   
  border-radius: 0; 
  line-height:17px;
  padding:8px 15px;
  border: none;
  outline: none;
  font-size: 15px;
  color: black;
  border: 1px solid #AAAAAA;
  border-radius:3px;
  text-decoration: none;
  background-color: white;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAANBJREFUeNrs2lENgzAUBdBKQAISJgEpSMEBUpCABKQggfHRZlvWEaBkWbJzkmvgJu/jtS8EAAAAAAAAftUthhOqNVNMpY7j+jVLTK+OY5qn8lIatewf3TlT4GyU9xky5aUM6tnWbpSX0qopr/4wurlRrtX1btxRXsqorlfdgfJSOrU9to3lZGwpcdM4W+CkPgAAAAC+y3NWIQ+qF+iCJ/1iPpUK1cG3ZrE2+Fgv5rSjkOOiCzTBeVsxB5YXjLIT3wu2FNsGAAAAAAAA/IW7AAMAGlXAQcG/jegAAAAASUVORK5CYII=');
  background-position: top right;
  background-size: 33px 33px;
  background-repeat: no-repeat;
}
select::-ms-expand {
    display: none; /*remove arrow in IE*/
}
select:focus {
  border: 1px solid #837349;
  background-color: #F5F5F5;
  color: #565656;
  -webkit-transition: border 100ms;
  -moz-transition: border 100ms;
  transition: border 100ms;
}
input[type="radio"] {
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
    border: 1px solid #b2a279;
}
input[type="checkbox"] {
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
    border: 1px solid #b2a279;
}
.module_submit {
    padding: 0px;
    text-align: center;
    margin-top: 1%;
    margin-bottom: 0.5em;
}

/**AutoRenew**/
#module_autorenew_top {
	display: none;
	margin: none;
}

input[type="submit"]
{
    margin: 1.0%;
    padding: 1.0%;
    padding-left:3.5%;
    padding-right:3.5%;
    font-size: 1.8em;
    font-family:Arial,helvetica,clean,sans-serif;
    background-color: #3799C2 !important;
    cursor: pointer; 
    border-color: #9F9F9F !important;
    color:white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; /* always declare the non-prefixed version LAST */
    
}

input[type="submit"]:HOVER 
{
}

button,
input,
select,
textarea {
    font-family: inherit;
    /* 1 */
    
    font-size: 100%;
    /* 2 */
    
    margin-left: 5px;
    margin-right: 5px;
}

#spnSubscribe
{
    font-weight: bold; 
    font-size: 2.9em; 
    color: #CF0000; 
    margin-right: 2em;
}

#tbl_nameaddr .blurb{
    color:Red;
}

#tbl_referrals td {
    padding-left: 0px !important;
}

#tbl_nameaddr td,
#tbl_login td,
#tbl_billto_nameaddr td {
    display:block;
}
.ccContainerpayment td {
    display:block;
}
.dropdown_payment {
    width:45%;
}
.cell1_referrals 
{
    width: 20%;
    text-align:left;
}

.cell1_username
{
    width:8.5em;
}

/*hide module*/
.module_hidden
{
    display:none;
}


@media  only screen and (max-width: 43em) 
{
    body
    { 
       font-size: 0.938em; /*used to be 1em*/
       width:100%;
    }
    #tbl_nameaddr tr {width:100%; float:none; clear:none; margin-right:3%;
    }
    .demos_answer {
       width:100%; 
    }
    section
    {
        display:block;
    } 
    
    .moduleHdr 
    {
       width:96%;  
    }
    
    .module_blurb
    {
       width:95%;
    }

    #module_nameaddr_wrapper, #module_demos_wrapper, #module_price_wrapper, #module_autorenew_wrapper, 
    #module_cross_sell_wrapper, #module_demo_text_wrapper, #module_payment_wrapper, #module_newsletter_wrapper, 
    #module_rpub_wrapper, #module_pid_wrapper, #module_edition_wrapper, #module_login_wrapper, #module_sync_wrapper,
    #module_custserve_wrapper, #module_username_wrapper, #module_referrals_wrapper, #module_agreement_wrapper, #module_optout_wrapper, #module_promocode_wrapper, #module_privacy_wrapper
    {
        width:96%;
    }
    
    header, section, footer
    {
        width:100%;
    }
    
    .control_cell_nameaddr input, .txtbox_referrals input,
    .control_cell_nameaddr select,  .txtbox_referrals select
    { 
        font-size: 1em;
        width: 94%; 
    }

    #module_pid select, #module_demos select
    {
        font-size: 1em;
        width: 95%; 
    }
       
    #module_custserve .txtbox_custserve
    {
        font-size: 1em;
        width: 95% !important;
    }
    
    #module_referrals .txtbox_referrals
    {
        font-size: 1em;
        width: 95% !important;
    }
     
    #tbl_nameaddr td 
    {    
        display:block;
    }
    
   /* #tbl_payment td
    {
        display:block;
    }*/
    
    #tbl_login td
    {
        display:block;
    }
   
    #tbl_sync td
    {
        display:block;
    }
    
    #tbl_username td
    {
        display:block;
    }
    
    #tbl_referrals td
    {
        display:block;
    }
    
    .module
    {
        padding: 0;
        margin: 0;
    }
     
    .tblpayment
    {
        width:100%;
        float:left;
        overflow:auto;   
    }

    .tbllogin, .tblsync
    {
        width:100%;
    }
    
    #lblTrust
    {
        width:100%;
        float:left;
        overflow:auto;   
    }
    
    /*.checkboxlist_demos td
    {
        float:left;
        clear: both;
        content: "";
        display: block;
        white-space:nowrap;
        
    }*/
    
    input[type="checkbox"] 
    {
        margin:0;
        padding:0;
        display: inline-block; 
        clear:none;
        position: relative;  
    }
    
    #blurb_bottom_price
    {
        margin: 0;
    }
    
    #ccnumber
    {
         width: 95%; 
    }
    
    #ccv, #ccmonth, #ccyear
    {
        width: 40%;
    }
    
    #tbl_price 
    {
        width:100%;
    }
    
    .txtbox_login, .txtbox_sync
    {
        font-size: 1em;
        width: 96%; 
    }
    
    #newsletter_1, #newsletter_2, #newsletter_3, #newsletter_4, #newsletter_5, #newsletter_6  
    { 
       float:left;
       clear:left;
       width: 95%; 
    }
    
    #logo
    {
        float:left;
        clear:left;
        margin-left:1em;
        margin-top:2em;
        width:50%;
    }
    
    #big
    {
        float:left;
        clear:left;
        margin-left:1em;
        margin-top:1em;
        width:50%;
    } 
    
    #cover
    {
        display:none;
    } 
    
    #blurb_cross_sell_1,#blurb_cross_sell_2 td:nth-child(1)
    {
        display:none;
    }

}